@charset "UTF-8";
/* CSS Document */

.home-wide{overflow:clip;}

.home--emphasis {
	color: var(--bgsu-gold);
	font-weight: var(--body-bold-weight);
}

.home--white p,
.home--white h1,
.home--white h2,
.home--white h3,
.home--white h4,
.home--white h5,
.home--white h6 {
	color: #fff;
}

.home--white h2 {
	font-size: 2.5rem;
}

.home--white h2 strong {
	color: var(--bgsu-seafoam);
	font-weight: var(--heading-regular-weight);
}

/*div.cmp-mid-bar:nth-child(2) {

background: url("/content/dam/BGSU/images/svg/always-bg-outline.svg") no-repeat 2% 33%,
	radial-gradient(circle at 95% 20%, rgba(194,108,71,1) 0%, rgba(79,44,29,1) 40%);
	background: url("/content/dam/BGSU/images/svg/always-bg-outline.svg") no-repeat 2% 33%;


	background-size: 125px, auto;


}*/


.home--arrow-ufl {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	margin-bottom: -30px;
}

.home--arrow-ufl p:nth-of-type(1) {
	flex-basis: 24%;
	margin: 0 0 0 15%;
	padding: 0;
	display: none !important;

}

.home--arrow-ufl p:nth-of-type(2) {

margin: 0 0 40px 0;
    padding: 36px 0 0 0;
    line-height: 1.3;
    display: block;
}




.home--admissions {
	position: relative;
	margin-top: -75px;
	z-index: 3;
}

.home--admissions .cmp-tool-list {
	margin: 0;
}

.home--big-text p {
	font-size: calc(40px + (90 - 40) * ((100vw - 300px) / (2000 - 300)));
	font-family: var(--heading-font);
	font-weight: var(--heading-semibold-weight);
	color: #FFF;
	margin: 0;
	line-height: 1.1;

}

.home--title h2 {
	font-size: 4rem;
	font-size: calc(40px + (90 - 40) * ((100vw - 300px) / (2000 - 300)));
}

.home--arrow-ufl img {
	margin: 0 !important;
	padding: 0 !important;


}


.home--admissions .cmp-tool-list__tool-item-link {
	box-shadow: var(--shadow-elevation-low);
	transition: all .3s ease;
}

.home--admissions .cmp-tool-list__tool-item:nth-of-type(1) .cmp-tool-list__tool-item-link {
	background: var(--bgsu-orange);
	color: #FFF;
	border-radius: 5000px;
	margin-right: 40px;
}

.home--admissions .cmp-tool-list__tool-item:nth-of-type(2) .cmp-tool-list__tool-item-link {
	background: var(--bgsu-seafoam);
	color: #FFF;
	border-radius: 5000px;
	margin-right: 40px;
}

.home--admissions .cmp-tool-list__tool-item:nth-of-type(3) .cmp-tool-list__tool-item-link {
	background: var(--bgsu-gold);
	color: #FFF;
	border-radius: 5000px;

}

.home--admissions .cmp-tool-list__tool-item-link:hover {

	box-shadow: var(--shadow-elevation-medium);
	transform: var(--hover-scale-up);
	background-color: #FFF !important;
	color: var(--bgsu-orange) !important;
}


.cmp-tertiary_column_control__container.align-items-center>div.row {
	align-items: center;
}

.mt-negative50 {
	margin-top: -50px;
}


.home--photo-grid {

	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 5px 1fr 5px 1fr 5px 1fr 5px 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	-ms-grid-rows: 1fr 5px 1fr;
	/*grid-template-rows: 1fr 1fr;*/
	grid-template-rows: .75fr .75fr;
	grid-template-areas: "tl tl tr tr tr""bl bl bl br br";
	grid-gap: 5px;

	border-radius: 12px;

	margin-top: 0;
	padding: 20px 0;

}

.home--photo-grid * {
	/* padding-top:70%;*/
	background: #ccc;
	background-size: cover;
	object-fit: cover;
	width: 100%;
	height: 100%;
	object-position: center top;
	padding-top:70%;

}

.home--photo-grid .tl {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 3;
	grid-area: tl;
	border-radius: 12px 0 0 0;
}

.home--photo-grid .tr {
	-ms-grid-row: 1;
	-ms-grid-column: 5;
	-ms-grid-column-span: 5;
	grid-area: tr;
	border-radius: 0 12px 0 0;
}

.home--photo-grid .bl {
	-ms-grid-row: 3;
	-ms-grid-column: 1;
	-ms-grid-column-span: 5;
	grid-area: bl;
	border-radius: 0 0 0 12px;
}

.home--photo-grid .br {
	-ms-grid-row: 3;
	-ms-grid-column: 7;
	-ms-grid-column-span: 3;
	grid-area: br;
	border-radius: 0 0 12px 0;
}

	.home--photo-grid .tl{
		background-image: url('/content/dam/BGSU/images/home/pa86y9079.jpg');
		background-size:cover;
		background-position:center 15%;
		background-repeat:no-repeat;
	}
	.home--photo-grid .tr{
		background-image: url('/content/dam/BGSU/images/home/pbgee4488.jpg');
		background-size:cover;
		background-position:center 15%;
		background-repeat:no-repeat;
	}
	.home--photo-grid .bl{
		background-image: url('/content/dam/BGSU/images/home/pA17I0691.jpg');
		background-size:cover;
		background-position:center 15%;
		background-repeat:no-repeat;
	}
	.home--photo-grid .br{
		background-image: url('/content/dam/BGSU/images/home/pWalton-BGEE9418.jpg');
		background-size:cover;
		background-position:center 15%;
		background-repeat:no-repeat;
	}

.home--people-container {
	padding: 0 !important;
}

.home--people-container .cmp-javascript-widget {
	background-image: url("/content/dam/BGSU/images/svg/shapes.svg") no-repeat 80% 100%;
}

.cmp-background-area__container .cmp-mid-bar.home--people {
	background: url("/content/dam/BGSU/images/svg/belong-outline-horiz.svg") no-repeat 80% 50% !important;
	background-size: 50% !important;
}

.home--good-title strong{color:var(--bgsu-orange);}


.home--people-title h2 {
	color: var(--bgsu-teal);
}

.home--people-title h2 strong {
	color: var(--bgsu-orange);

}

.home--people-container .cmp-javascript-widget {
	background: url("/content/dam/BGSU/images/svg/shapes.svg") no-repeat !important;
	background-size: cover !important;
	padding: 60px 0;

}

.home--people-description p {
	font-size: 1.15rem;
}


.right-round {
	border-radius: 0 12.5px 12.5px 0 !important;
}

.left-round {
	border-radius: 12.5px 0 0 12.5px !important;
}

.bh-70 {

	height: 70vh;

}

.bh-50 {
	height: 50vh;
}

.home--research h2,
.home--research h3,
.home--research h4,
.home--research h5,
.home--research h6,
.home--research p {
	color: #fff;
}


.home--research {
	background-color: var(--bgsu-orange);
	background: url("/content/dam/BGSU/images/home/research-water-bg.jpg");

	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 0;
	top: -250px;
	padding-top: 250px;
	margin-bottom: -250px;
	background-position: center 33%;

}

.cmp-flick--news {
	z-index: 2;
	background: linear-gradient(0deg, rgba(253, 80, 0, 0.0) 0%, rgba(253, 80, 0, 0.0) 50%, rgba(79, 44, 29, 1) 50%, rgba(79, 44, 29, 1) 100%) !important;
}

.cmp-flick--news .flickity-page-dots .dot {
	background: var(--bgsu-gold);
}

.home--research-text em {
	color: var(--bgsu-gold);
}


@media (min-width:992px) {
	.home--arrow-ufl p:nth-of-type(1) {
		display: block !important
	}

	.home--photo-grid {
		margin-top: -30px;
		padding: 0;
	}
}

@media (max-width: 991px) {

	.home--admissions .cmp-tool-list__tool-item:nth-of-type(1) .cmp-tool-list__tool-item-link,
	.home--admissions .cmp-tool-list__tool-item:nth-of-type(2) .cmp-tool-list__tool-item-link {
		margin-right: 10px;
	}
}


@media (max-width: 576px) {
	.cmp-hero__logo-wrapper {
		display: none;
	}

	.home--admissions .cmp-tool-list__tool-item:nth-of-type(1) .cmp-tool-list__tool-item-link {
		margin-right: 0;
	}

	.home--admissions .cmp-tool-list__tool-item:nth-of-type(2) .cmp-tool-list__tool-item-link {
		margin-right: 0;
	}

	.home--admissions .cmp-tool-list__tool-item:nth-of-type(3) .cmp-tool-list__tool-item-link {
		margin-right: 0;
	}

	.home--admissions .cmp-tool-list__tool-item:nth-of-type(1) {
		flex-basis: 100%;
	}

	.home--admissions .cmp-tool-list__tool-item:nth-of-type(2),
	.home--admissions .cmp-tool-list__tool-item:nth-of-type(3) {
		flex-basis: 50%;
	}

	.desktop-spacer {
		height: 40px !important;
	}

}


.image .rounded,
img.rounded {
	border-radius: 12px !important;
}


/*responsive call out home card adjusemtns*/

.cmp-callout-box__enclosure.card.home .cmp-callout-box__image {
	min-height: unset;
	max-height: unset;
	aspect-ratio: 850/567;
}


@media (min-width: 768px) and (max-width: 992px) {
	.news-column [class*="col"] {
		width: 100%;
	}
	
	.cmp-callout-box__enclosure.card.home .cmp-callout-box__image {
		min-height: 420px !important;
		max-height: 420px !important;
	}

}

@media (min-width: 992px) {
	

	.cmp-callout-box__enclosure.card.home .cmp-callout-box__title {
		font-size: 0.9rem;
	}
}

@media (min-width: 1200px) {

	.cmp-callout-box__enclosure.card.home .cmp-callout-box__title {
		font-size: 1rem;
	}

}


@media (min-width: 1400px) {

	.cmp-callout-box__enclosure.card.home .cmp-callout-box__title {
		font-size: 1.2rem;
	}

}


/*flickity css*/
.cmp-flick--people {
	margin: 0;
}

.cmp-flick--people .cmp-flick__card {
	border-radius: 12px;
	box-shadow: var(--shadow-elevation-medium);
	width: 20%;
	margin: 40px 2vw;
	display: flex;
	background: #fff;
	position: relative;
	aspect-ratio: 9/16;
	max-height: 83vh;
	}

@supports not (aspect-ratio: auto) { 
	.cmp-flick--people .cmp-flick__card{height:60vh}

	
}


.cmp-flick--people .cmp-flick__card-left {
	padding: 20px;
	position: absolute;
	bottom: 10px;
	z-index: 2;
}

.cmp-flick--people .cmp-flick__card-left,
.cmp-flick__card-right {
	flex-basis: 50%;
}

.cmp-flick--people .cmp-flick__title {
	font-size: 1.4rem;
	font-weight: var(--heading-semibold-weight);
	border-bottom: 2px dotted var(--bgsu-rose);
	color: #FFF;
	padding: 3px 5px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.65);
}


.cmp-flick--people .cmp-flick__image,
.cmp-flick--people .cmp-flick__video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	object-fit: cover;
	object-position: center 15%;
	width: 100%;
	height: 100%;
	border-radius: 12px;
}


.cmp-flick--people .cmp-flick__action {
	background-color: #fff;
	color: var(--bgsu-orange);
	padding: var(--btn-small-padding);
	border-radius: 500px;
	border: 1px solid #fff;
	transition: all .3s ease;
}

.cmp-flick--people .cmp-flick__action:hover {
	background-color: transparent;
	color: #FFF;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.65);
}


@media (max-width:1200px) {
	.cmp-flick--people .cmp-flick__card {
		width: 33%;
	}
}

@media (max-width:992px) {
	.cmp-flick--people .cmp-flick__card {
		width: 50%;
	}
}


@media (max-width:576px) {
	.cmp-flick--people .cmp-flick__card {
		height: auto;
		width: 75vw;
		aspect-ratio: 9/16;


	}
	
	
	@supports not (aspect-ratio: auto) { 
	.cmp-flick--people .cmp-flick__card{height:60vh}

	
}
}


.cmp-flick {
	background: linear-gradient(0deg, rgba(253, 80, 0, 1) 0%, rgba(253, 80, 0, 1) 50%, rgba(79, 44, 29, 1) 50%, rgba(79, 44, 29, 1) 100%);
}

.cmp-flick--news .cmp-flick__card {
	border-radius: 12px;
	box-shadow: var(--shadow-elevation-medium);
	width: 40%;
	margin: 40px 2vw;
	display: flex;
	background: #fff;
	position: relative;
	height: 325px;
	max-width: 750px;
}

.cmp-flick--news .cmp-flick__card-left {
	padding: 40px 40px 15px 40px;
}

.cmp-flick--news .cmp-flick__card-left,
.cmp-flick__card-right {
	flex-basis: 50%;
}

.cmp-flick--news .cmp-flick__title {
	font-size: 1.4rem;
	font-weight: var(--heading-bold-weight);
	padding-bottom: 10px;
	border-bottom: 2px dotted var(--bgsu-rose);
	margin: 0 0 10px 0;
}


.cmp-flick--news .cmp-flick__action {
	text-decoration: underline;
	text-decoration-color: var(--link-underline-color);
	text-decoration-thickness: 1px;
	text-underline-offset: 2px;
	line-height: 1.4;
	display: inline-block;
	width: fit-content;
	transition: all .3s ease;
}

.cmp-flick--news .cmp-flick__action:hover {
	color: var(--bgsu-orange-hover);
}

.cmp-flick--news .cmp-flick__image {
	width: 100%;
	height: 100%;
	object-fit: contain;
	border-radius: 0 12px 12px 0;
}


/*.cmp-flick--news .cmp-flick__card--feature{background:var(--bgsu-orange);}*/
.cmp-flick--news .cmp-flick__card--feature .cmp-flick__card-left {
	position: absolute;
	bottom: 0;
	z-index: 2;
}

.cmp-flick--news .cmp-flick__card--feature .cmp-flick__action {
	background-color: #fff;
	color: var(--bgsu-orange);
	padding: var(--btn-small-padding);
	border-radius: 500px;
	text-decoration: none;
	text-align: center;
}

.cmp-flick--news .cmp-flick__card--feature .cmp-flick__action.orange {
	background-color: var(--bgsu-orange);
	color: #fff;
}

.cmp-flick--news .cmp-flick__card--feature .cmp-flick__action.brown {
	background-color: var(--bgsu-brown);
	color: #fff;
}

.cmp-flick--news .cmp-flick__card--feature .cmp-flick__action:hover {
	background-color: var(--bgsu-orange-hover);
}


.cmp-flick--news .cmp-flick__card--feature .cmp-flick__title {
	font-weight: var(--heading-black-weight);
	padding: 3px 5px 10px 5px;
	margin: 0;
	border-bottom: none;
}

.cmp-flick--news .cmp-flick__card--feature .cmp-flick__title.white {
	color: #FFF;
}

.cmp-flick--news .cmp-flick__card--feature .cmp-flick__title.brown {
	color: var(--bgsu-brown);
}

.cmp-flick--news .cmp-flick__card--feature .cmp-flick__title.orange {
	color: var(--bgsu-orange);
}

.cmp-flick--news .cmp-flick__card--feature .cmp-flick__image,
.cmp-flick--news .cmp-flick__card--feature .cmp-flick__bleed {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
	border-radius: 12px;
}

.cmp-flick--news .cmp-flick__card--feature.cmp-flick__card--calendar .cmp-flick__card-left {
	position: relative;
	z-index: 2;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.cmp-flick--news .cmp-flick__card--feature.cmp-flick__card--calendar .cmp-flick__title {
	font-size: 3rem;
	color: var(--bgsu-brown);
}


@media (max-width:992px) {
	.cmp-flick--news .cmp-flick__card {
		/*! height:230px; */
		/*! width: 50%; */
		flex-direction: column;
		height: 400px;
	}

	.cmp-flick--news .cmp-flick__card .cmp-flick__card-right {
		order: 1;
		height: 50%;
	}

	.cmp-flick--news .cmp-flick__card .cmp-flick__card-left {
		order: 2;
		padding: 10px 20px;
		justify-content: flex-start !important;
	}

	.cmp-flick--news .cmp-flick__card--feature .cmp-flick__image,
	.cmp-flick--news .cmp-flick__card--feature .cmp-flick__bleed,
	.cmp-flick--news .cmp-flick__image {
		object-fit: contain;
	}

	.cmp-flick--news .cmp-flick__card--feature .cmp-flick__image,
	.cmp-flick--news .cmp-flick__card--feature .cmp-flick__bleed {
		position: static;

		object-fit: cover;
		border-radius: 12px 12px 0 0;
	}

	.cmp-flick--news .cmp-flick__card--feature .cmp-flick__card-left {
		position: static;
	}


	.cmp-flick--news .cmp-flick__card--feature .cmp-flick__action,
	.cmp-flick--news .cmp-flick__card--feature .cmp-flick__action.orange,
	.cmp-flick--news .cmp-flick__card--feature .cmp-flick__action.brown {
		background-color: var(--bgsu-orange);
		color: #fff;
	}

}

@media (max-width:576px) {
	.cmp-flick--news .cmp-flick__card {
		height: 35vh;
		width: 75vw;
	}

	.cmp-flick--news .cmp-flick__card--feature.cmp-flick__card--calendar .cmp-flick__title {
		font-size: 1.4rem;
	}	
}



.cmp-background-area__container.fixed.centered{
	background-attachment: scroll;
}
@media (min-width:996px){
.cmp-background-area__container.fixed.centered{
	background-attachment: fixed;
}	
}

.home--announcement h6{font-family:var(--heading-font); color:#fff;}
.home--announcement *{margin: 0; padding:0;}
.home--announcement a{font-family:var(--body-font); display:inline-block; margin-top:5px;}

@media (min-width: 776px){
	.home--announcement a{margin-top:0px;}
}
.home--announcement a span.btn{padding: var(--btn-small-padding);
background: transparent;
margin-left: 20px;
vertical-align: baseline;
color:#fff;}




img.peek-left,
img.peek-right{
  display:block;
  margin:0 auto;
  padding:unset;
  left:unset;
  border-radius:12px;
}

@media (min-width:767px){
img.peek-left,
.cmp-background-area__container.peek-left{
  left: 100%;
	margin-left: -50vw;
	margin-right: -50vw;
	max-width: 50vw;
	position: relative;
  border-radius:0 12px 12px 0!important;
}
  .cmp-background-area__container.peek-left{padding:40px 40px 40px 80px;}
img.peek-right{
  left:49.1vw;
  margin-right: -49vw;
	margin-left: -49vw;
	max-width: 49vw;
	position: relative;
  border-radius:12px 0 0 12px;

}
}



.home--statement strong{
	font-size:1.2rem;
font-family:var(--heading-font);
}
@media (min-width:992px){
	.home--pullquote h2{
		font-size:3rem;
	}
	}

